body {
    color: #212121;
    background-color: #F5F5F5;

}
a, a:visited {
    color: #BDBDBD;
    text-decoration: none;
    font-size: 1.5em;
}
a:hover {
    color: #FAFAFA;
}
ul {
    list-style-type: none;
}
li {
    float: left;
    padding-left: 5%
}
.center {
    margin: auto;
    width: 50%;
}
h1, h3 {
    text-align: center;
}
h1 {
    font-size: 3em;
}
p {
    font-size: 1.15em;
    margin:  auto;
    width: 75%;
}
#monologue {
    padding-top: 2em;
}
nav {
    margin: auto;
    width: 72%;
}
#thing {
    margin: auto;
    width: 30%;
}
hr {
    width: 50%;
}

